<app-navbar-peliculas></app-navbar-peliculas>

<app-loading *ngIf="loading"></app-loading>

<div *ngIf="error" class="alert alert-danger animated fadeIn">
  <h3>Error</h3>
  <p>
      {{ mensajeError }}
  </p>
</div>

<app-tarjetas-peliculas [items]="peliculas"></app-tarjetas-peliculas>

<br>
<br>
